{% extends 'base.jinja2' %}

{% set main_class = main_class|default('container pad-x0') %}
{% block menu %}
    {% if conversation.author.id == request.user.id or request.user.is_staff or request.user.is_superuser %}
        {% include 'ej_conversations/includes/menu-detail.jinja2' %}
    {% else %}
        {% include 'ej_profiles/includes/menu.jinja2' %}
    {% endif %}
{% endblock %}
